{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_blur"
		],
		"collectionId": "Effects",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Effect::TiltShift",
				"object_id": 1
			},
			"Effect::VideoEffect": {
				"@meta": {
					"class_name": "Effect::VideoEffect",
					"object_id": 2
				},
				"Effect::Object": {
					"@meta": {
						"class_name": "Effect::Object",
						"object_id": 3
					},
					"auxResource": {
						"element_0": "",
						"element_1": 0
					},
					"bypass": false,
					"description": "TiltShiftLower",
					"id": "bea0efc7-dbab-44fd-ae07-6c4801ade623",
					"intensity": 0.2,
					"processedRange": {
						"@meta": {
							"class_name": "Types::Range",
							"object_id": 4
						},
						"from": 0,
						"to": -1
					},
					"resourcePath": "",
					"tag": "TiltShiftLower",
					"uniqueId": "bea0efc7-dbab-44fd-ae07-6c4801ade623"
				}
			},
			"a1": 0.0,
			"a2": 0.0,
			"b1": 1.0,
			"b2": 1.0,
			"c1": -0.57,
			"c2": -1.1,
			"smns": 0.1
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{9d7596dd-305a-4169-a0d9-855b79654542}"
	},
	"version": "1.0"
}